﻿body {font-family:"Microsoft YaHei"; color:#666; font-size:14px; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }
li { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
abbr, acronym { border:0; font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input, textarea, select { font-family:inherit; font-size:inherit; font-weight:inherit; }
legend { color:#000; }
a { color:#666; text-decoration:none; }
a:hover { color:#0275C7; text-decoration:underline; }
.u{ text-decoration:underline;}
.fr{ float:right;}
.fl{ float:left;}
.red{ color:red;}
.tc{ text-align:center;}
.tl{ text-align:left;}
.tr{ text-align:right;}
.f12{ font-size:12px;}
.hs{ color:#B6010A;}
 
.clear { clear:both; font-size:0; overflow:hidden; height:0; }
.cl{overflow:hidden;zoom:1;}
/*tind*/

.ps{ clear:both; line-height:22px;}
.ps h4,.abt h4{ color:#04395B; font-size:16px; padding:10px 0;}
.ps dl{ float:left; margin:30px 50px 30px 70px;}
.ps dl img{ cursor:pointer;}
.ps dt{ padding:3px 0 0; text-align:center; color:#f60;}
.ps dt strong{ font-weight:normal;}
.list{ clear:both; padding:20px 0 20px 400px; text-align:center;}
.list li{ padding:0 20px; float:left;}

p.job{ padding:10px 0;}

.ns li{ border-bottom:1px dashed #ccc; margin:3px 0; padding:2px 0;}
.ns li strong{ font-weight:normal; color:#999;} 
 
.header{ width:1186px; margin:0 auto; padding:10px 0; }
.logo{ float:left; margin:0 20px 0 0; }
.logo a{ display:block;background:url(../img/Logo.gif) no-repeat; width:235px; height:72px; text-indent:-9999px;}
.hr{ float:right; width:920px; line-height:36px;}
.ht{ border-bottom:1px solid #ccc;}
.ht .fr a{ color:#333;}
.hw .fl a{ padding:0 14px 0 0; font-size:16px; color:#000; font-size:15px;}
.hw .fl a:hover{ color:#0275C7; text-decoration:none;}
.hw .fr a{ padding:0 0 0 10px;}
 
.banner2{ height:320px; background:url(../img/banner.gif) center 10px #04395B no-repeat; overflow:hidden;zoom:1; height:320px; margin:10px auto; clear:both; padding:10px 0; }
.banner img{ display:block; margin:0 auto;}
 
 
 
.prlist{  padding:10px 0;width:1186px; margin:0 auto 20px; border-bottom:1px solid #ccc;  border-top:1px dashed #ccc; overflow:hidden;}
.prlist h3{ color:#04395B; background:url(../img/prlist.gif) 0 7px no-repeat; margin:0 20px 0 10px; height:80px; line-height:130px; font-weight:normal; overflow:hidden;   float:left;} 
.prlist li{ height:24px; line-height:24px; margin:0 0 2px; float:left; width:180px; text-align:center;}
.prlist li a{ display:block;}
.prlist li a:hover{ background:#e7e7e7; color:#333; text-decoration:none;}

#main{width:1186px; margin:0 auto;}
.main{ width:1186px; margin:0 auto;}
 
.products{ border-bottom:1px dashed #ccc; margin:0 0 30px;}
.mh3 a{ font-weight:normal;}
.products ul{ margin-right:-48px; padding:20px 0 10px;}
.products li{ float:left; width:157px; margin:0 48px 18px 0; overflow:hidden;zoom:1;}
.products li img{ margin:0 0 8px;}
.products li span{ display:block; text-align:center; line-height:24px; height:24px;}
 
.about{ width:370px; float:left; margin:0 40px 0 0; line-height:22px;}
.about p{ padding:10px 0 0;}
.mh3{ color:#04395B; line-height:30px; font-size:15px;}
.mh3 span{ color:#ccc; padding:0 0 0 10px;}
.dz{width:370px; float:left; line-height:20px;}
.dz p span{ display:block;}
.dz p{ padding:10px 0 5px;}
.news{width:370px; float:right;}
.news ul{ padding:2px 0 0;}
.news li{ line-height:35px; height:35px; overflow:hidden; border-bottom:1px dashed #ccc;}
 
.foot{ border-top:2px solid #ccc; padding:15px 0 0; margin:20px auto 10px; clear:both;}
.foot .lei{ clear:both; width:1186px; margin:0 auto; line-height:26px;}
.foot .fl{  margin:8px 20px 0 0;}